# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the kdeconnect-kde package.
#
# Kristof Kiszel <kiszel.kristof@gmail.com>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-kde\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2024-04-28 00:38+0000\n"
"PO-Revision-Date: 2021-11-23 13:34+0100\n"
"Last-Translator: Kristof Kiszel <ulysses@fsf.hu>\n"
"Language-Team: Hungarian <kde-l10n-hu@kde.org>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 21.08.3\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Kiszel Kristóf"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "ulysses@fsf.hu"

#: main.cpp:26 main.cpp:28
#, kde-format
msgid "KDE Connect Settings"
msgstr "A KDE Connect beállításai"

#: main.cpp:30
#, kde-format
msgid "(C) 2018-2020 Nicolas Fella"
msgstr "(C) Nicolas Fella, 2018-2020."

#: main.cpp:34 main.cpp:53
#, kde-format
msgid "Arguments for the config module"
msgstr "A beállítómodul argumentumai"
